Function
indexCreate
Creates a specific Fibre.
indexCreate(index, fibreTag[, algoTag])
Include Headers
seqan/index.h
Parameters

index | The Index object holding the fibre. Types: Index
fibreTag | A tag that identifies the Fibre. Types: ESA Index Fibres, FM Index Fibres, QGram Index Fibres, WOTD Index Fibres
algoTag | A tag that identifies the algorithm which is used to create the fibre. Default: The result of DefaultIndexCreator.

Remarks
indexCreate calls the fibre corresponding createXXX(..) function (e.g. createSuffixArray).
Return Values
A bool which is true on a successful creation.
Member of
Index
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58